Description

Cuando cargamos un CSV no detecta la precision y la escala, asignandoles los valores por defecto que son 8+3, con lo que se
truncan los decimanes a 3.

Associated revisions
Revision 2231 - 04/22/2020 06:50 PM - Joaquín  del Cerro Murciano

refs  #5236, Corregido un problema que ocasionaba que se perdiese el locale a utilizar y usaba el de ingles para reconocer bigdecimal.

Revision 44936 - 04/22/2020 06:55 PM - Joaquín  del Cerro Murciano

refs  #5236, #5238, corregida la deteccion automatica de displaySize, precision y scale en los CSV. Ademas se ha corregido para que mantenga el
nombre del campo geometria que llega en los parametros del CSV

History
#1 - 04/22/2020 06:46 PM - Joaquín  del Cerro Murciano
- File prueba02-dec-comas.csv added

#2 - 04/22/2020 07:03 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 04/25/2020 07:23 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
prueba02-dec-comas.csv 92 Bytes 04/22/2020 Joaquín  del Cerro Murciano
